RubyGems Navigation menu

danger-swiftlint 0.26.0

A Danger plugin for linting Swift with SwiftLint.

Versions:

  1. 0.26.0 - March 31, 2021 (14 KB)
  2. 0.25.0 - March 30, 2021 (14 KB)
  3. 0.24.5 - November 10, 2020 (14 KB)
  4. 0.24.4 - August 27, 2020 (14 KB)
  5. 0.24.3 - June 08, 2020 (14 KB)
Show all versions (51 total)

Runtime Dependencies (3):

  • danger >= 0
  • rake > 10
  • thor ~> 0.19
  • Development Dependencies (6):

  • bundler ~> 1.3
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen = 3.0.7
  • pry >= 0
  • rspec ~> 3.4
  • Owners:

    Pushed by:

    Authors:

    • Ash Furrow, David Grandinetti, Orta Therox, Thiago Felix, Giovanni Lodi

    SHA 256 checksum:

    e913009525de52bba3dfa5c8fe2a272427c2aeb8f37babc7acef50248e38faa3

    Total downloads 3,633,968

    For this version 148,653

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.3

    Links: